
U++ - Feature #487

Integrate XmlView with theide

06/19/2013 10:08 AM - Miroslav Fidler

Status: Approved Start date: 06/19/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/29/2013 02:36 PM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 11/20/2013 08:48 PM - Miroslav Fidler

- Status changed from New to Approved
